summaryrefslogtreecommitdiff
path: root/test/integration/targets/tags/runme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/targets/tags/runme.sh')
-rwxr-xr-xtest/integration/targets/tags/runme.sh5
1 files changed, 1 insertions, 4 deletions
diff --git a/test/integration/targets/tags/runme.sh b/test/integration/targets/tags/runme.sh
index 949fbd5fb9..8cb90153e8 100755
--- a/test/integration/targets/tags/runme.sh
+++ b/test/integration/targets/tags/runme.sh
@@ -1,9 +1,6 @@
#!/usr/bin/env bash
-set -eu
-
-# Using set -x for this test causes the Shippable console to stop receiving updates and the job to time out for macOS.
-# Once that issue is resolved the set -x option can be added above.
+set -eux -o pipefail
# Run these using en_US.UTF-8 because list-tasks is a user output function and so it tailors its output to the
# user's locale. For unicode tags, this means replacing non-ascii chars with "?"